Monday, April 23, 2007

xmlsec-1.4.0.jar in maven2 repo

Thanks to dims, xmlsec-1.4.0.jar is now available in maven2 repository.

All those who are planning to use xmlsec-1.4.0 or who has rampart/wss4j SNAPSHOT dependencies can upgrade to 1.4.0 now! Note that the group id is org.apache.santuario, Santuario being the new TLP name of Apache XML-Security.

Next releases of Apache WSS4J and Apache Rampart will be using XML-Security-1.4.0

No comments: